//Revision 2
//NOTE
//VXL Configuration
//END_NOTE

config Ex9_5;
design Ch9_IC51.Ex9_5:schematic;
liblist Ch9_IC51;

viewlist physConfig, schematic, symbol;

constraintviewlist constraint;
stoplist layout, abstract;


endconfig
